.wb-invoice-table {
  margin-bottom: 30px;
}
.wb-invoice-section-header {
  font-size: 20px;
  font-weight: 400;
  margin: 10px 0;
}
.wb-invoice-sum {
  border-color: #E1251B;
  border-style: solid;
  border-width: 2px 0;
  color: #E1251B;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 22px;
  padding: 20px 0;
}
.wb-invoice-sum .sum {
  font-weight: 700;
}
.wb-additional-information h3 {
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}
.wb-additional-information p {
  padding-right: 20px;
}
.wb-additional-information .icon-wrapper {
  max-width: 8%;
}
.wb-additional-information .icon-wrapper md-icon.md-wbTheme-theme {
  color: #BDBDBD;
  font-size: 25px;
  position: relative;
  top: 2px;
}
.wb-additional-information p {
  margin: 6px 0;
}
.wb-additional-information .item {
  margin-bottom: 10px;
}
.wb-additional-information .wb-additional-information-topup-date {
  max-width: 50%;
}
.wb-order-card-activation-notice {
  background: #fbb7ab;
  color: #212121;
  margin: 32px 0;
  padding: 16px;
}
.wb-order-card-activation-notice > md-icon.md-wbTheme-theme {
  float: left;
}
.wb-order-card-activation-notice > div {
  margin-left: 48px;
}
.wb-order-card-activation-notice h3 {
  margin-top: 4px;
}
